<br>
<br>
<div class="card">
  <h5 class="card-header">Sign Up</h5>
  
  <div class="card-body">
  <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
    <%= render "devise/shared/error_messages", resource: resource %>
  
    <div class="field form-group">
      <%= f.label :email %><br />
      <%= f.email_field :email, class: "form-control", placeholder:"email", autofocus: true, autocomplete: "email" %>
    </div>
    <br>
    <div class="field form-group">
      <% f.label :password %>
      <% if @minimum_password_length %>
      <em>(<%= @minimum_password_length %> characters minimum)</em>
      <% end %><br />
      <%= f.password_field :password,class: "form-control", placeholder:"enter password", autocomplete: "new-password" %>
    </div>
    <br>
    <div class="field form-group">
      <% f.label :password_confirmation %><br />
      <%= f.password_field :password_confirmation, class: "form-control", placeholder:"confirm password",autocomplete: "new-password" %>
    </div>
    <br>
    <div class="actions">
      <%= f.submit "Sign up", class: "btn btn-secondary"%>
    </div>
  <% end %>
  
    
  </div>
</div>

<br>
<br>

<%= render "devise/shared/links" %>
